<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    tools:context=".rv.module.ui.main.home.DrivingUploadActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="@dimen/size_15"
            android:text="@string/rv_driving_title"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16" />

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/rv_name"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />

            <EditText
                android:id="@+id/et_name"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:gravity="left|center_vertical"
                android:hint="@string/rv_name_hint"
                android:maxLength="10"
                android:paddingLeft="@dimen/size_20"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite">

            <include layout="@layout/common_line" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/rv_phone"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />

            <EditText
                android:id="@+id/et_phone"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:gravity="left|center_vertical"
                android:hint="@string/rv_phone_hint"
                android:inputType="number"
                android:maxLength="11"
                android:paddingLeft="@dimen/size_20"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite">

            <include layout="@layout/common_line" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/rv_id_card_"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />

            <EditText
                android:id="@+id/et_id_card"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:digits="0123456789xyzXYZ"
                android:gravity="left|center_vertical"
                android:hint="@string/rv_id_card_hint"
                android:inputType="number|text"
                android:maxLength="18"
                android:paddingLeft="@dimen/size_20"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite">

            <include layout="@layout/common_line" />
        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_5"
            android:background="@color/colorWrite"
            android:padding="@dimen/size_15"
            android:text="@string/rv_upload_content"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16" />

        <RelativeLayout
            android:id="@+id/rl_card"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_80"
            android:layout_marginTop="@dimen/size_20"
            android:layout_marginRight="@dimen/size_80"
            android:background="@color/colorLine">

            <ImageView
                android:id="@+id/iv_card"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_150"
                android:scaleType="centerCrop" />

            <LinearLayout
                android:id="@+id/ll_card"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/size_45"
                    android:layout_height="@dimen/size_30"
                    android:src="@drawable/im_pickup_button_norma" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_10"
                    android:text="@string/rv_positive" />
            </LinearLayout>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_card_copy"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_80"
            android:layout_marginTop="@dimen/size_20"
            android:layout_marginRight="@dimen/size_80"
            android:background="@color/colorLine"
            android:visibility="gone">

            <ImageView
                android:id="@+id/iv_card_copy"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_150"
                android:scaleType="centerCrop" />

            <LinearLayout
                android:id="@+id/ll_card_copy"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="@dimen/size_45"
                    android:layout_height="@dimen/size_30"
                    android:src="@drawable/im_pickup_button_norma" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_10"
                    android:text="@string/rv_copy" />
            </LinearLayout>

        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_15"
            android:gravity="center"
            android:text="@string/rv_driving_content"
            android:textColor="@color/textLightGrey"
            android:textSize="@dimen/text_12" />

        <TextView
            android:id="@+id/tv_delete"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_margin="@dimen/size_25"
            android:background="@drawable/shape_rv_bg_yellow"
            android:gravity="center"
            android:text="@string/rv_delete"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_20" />

    </LinearLayout>


</android.support.v4.widget.NestedScrollView>
